Subject: Re: whatchanged is super useful!

From: Junio C Hamano <[email-masked]>
Date: Thu, 25 Sep 2025 14:57:15 -0700

Phil Hobbs <[email-masked]> writes:

> I use git whatchanged all the time.  Please don't remove it!

No, we will remove it.  What we wanted to hear readers ask was "what
can I use instead?"  And the answer is "git log --raw" or even
better "git log --stat", "git log --name-only", etc., depending on
your taste, all of them shorter to type than "git whatchanged".